"Finding Duplicates..." = "Поиск дубликатов...";

"Hide QuickLook" = "Скрыть быстрый просмотр";

"Show QuickLook" = "Быстрый просмотр";

"%@ duplicate, %@ duplicates" = "%@ дубликат, %@ дубликата, %@ дубликатов";

"checked, checked" = "отмечен, отмечено, отмечено";

"file, files" = "файл, файла, файлов";

"You are going to reveal %lu %@ in Finder." = "Вы собираетесь просмотреть %lu %@ в Файндере.";

"You are going to open %lu %@ in external editor." = "Вы собираетесь открыть %lu %@ в стороннем редакторе.";

"%@ of %@ duplicate, %@ of %@ duplicates" = "%@ из %@ дубликата, %@ из %@ дубликатов, %@ из %@ дубликатов";

"Scan complete" = "Сканирование завершено";

"Are you sure?" = "Вы уверены?";
